@charset "utf-8";
/* CSS Document */

	body { color:#553317; background:url(images/spa-pattern-light.jpg) repeat; }
	
	.hr { background:#523D28; }
	
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #sorting-container a { color:#553317; }
	
	.content.dark-bg { color:#553317; }
	.content.dark-bg h1, .content.dark-bg h2, .content.dark-bg h3, .content.dark-bg h4, .content.dark-bg h5, .content.dark-bg h6, .content.dark-bg h1 a, .content.dark-bg h2 a, .content.dark-bg h3 a, .content.dark-bg h4 a, .content.dark-bg h5 a, .content.dark-bg h6 a { color:#553317; }
	
	
	/*----*****---- << Headings >> ----*****----*/
	
	h1, h2, h3, h4, h5, h6 { color:#553317; }	
	
	/*----*****---- << Header >> ----*****----*/
	
	#header { background:#573519; border-bottom:1px solid #3b220e; }
	#main-nav ul li { background:url(images/menu-splitter.jpg) right repeat-y; }
	#main-nav ul li:hover span { border-bottom:6px solid #ff9b48; }
	#main-nav ul > li:hover > a { color:#ff9b48; }
	
	#main-nav ul ul { background:#573519; }
	#main-nav ul ul li { background:url(images/sub-menu-splitter.jpg) bottom repeat-x; }
	#main-nav ul li:first-child > a:after { border-bottom:6px solid #ff9b48; }	
	#main-nav ul ul ul li:first-child a:after { border-right: 6px solid #ff9b48; }
	
	/*----*****---- << Text Elements >> ----*****----*/
	
	.content.dark-bg .hr { background:#393439; }	
	.content.dark-bg .hr-border { border:4px double #393439; }
	
	.content.dark-bg pre, .content.dark-bg code{ background-color:#393439; }

		/*----*****---- << Portfolio >> ----*****----*/
		
		.portfolio-image .image-overlay	{ background:url(images/portfolio-four-col.png) center center no-repeat; }
		.portfolio.four-column.with-sidebar .image-overlay { background:url(images/portfolio-four-col-sidebar.png) center center no-repeat; }
		.portfolio.three-column .image-overlay { background:url(images/portfolio-three-col.png) center center no-repeat; }
		.portfolio.three-column.with-sidebar .image-overlay { background:url(images/portfolio-three-col-sidebar.png) center center no-repeat; }

	/*----*****---- << Main >> ----*****----*/
	
	.content { background:url(images/spa-pattern-light.jpg) 50% bottom repeat fixed; }
	.content.dark-bg { background:url(images/spa-pattern-dark.jpg) 50% bottom repeat fixed; }
	
		/*----*****---- << About >> ----*****----*/
		
		.testimonial-wrapper .rounded-image span { border:5px solid #523d28; }
	
		.testimonial-content-wrapper { background:url(images/testimonial-arrow.png) left 30px no-repeat; }
		.testimonial-content { background:#523d28 url(../../images/quote.png) 95% 85% no-repeat; border-bottom:2px solid #6b6252; color:#f1ead7; }
		
		.testimonial-slider-arrows a { color:#3c3942; }
		
		/*----*****---- << Shortcodes >> ----*****----*/
		
		.toggle-frame h5.toggle-accordion, .toggle-frame h5.toggle { background-color:#523d28; }
		
		/*----*****---- << Team >> ----*****----*/
		
		.team-wrapper p { color:#553317; }
		.team-wrapper .rounded-image span { border:6px solid #523d28; }
		
		.team-wrapper .social-share a { background:url(images/team-social-icons.png) no-repeat; }
		
		.team-wrapper .social-share a.facebook, .team-wrapper .social-share a.facebook:hover { background-position:-102px top; }
		.team-wrapper .social-share a.twitter, .team-wrapper .social-share a.twitter:hover { background-position:-136px top; }
		.team-wrapper .social-share a.linkedin, .team-wrapper .social-share a.linkedin:hover { background-position:-170px top; }
		.team-wrapper .social-share a.google, .team-wrapper .social-share a.google:hover { background-position:-68px top; }
		.team-wrapper .social-share a.skype, .team-wrapper .social-share a.skype:hover { background-position:left top; }
		.team-wrapper .social-share a.flickr, .team-wrapper .social-share a.flickr:hover { background-position:-34px top; }
		
		.team-wrapper:hover .social-share a.facebook { background-position:-102px -41px; }
		.team-wrapper:hover .social-share a.twitter { background-position:-136px -41px; }
		.team-wrapper:hover .social-share a.linkedin { background-position:-170px -41px; }
		.team-wrapper:hover .social-share a.google { background-position:-68px -41px; }
		.team-wrapper:hover .social-share a.skype { background-position:left -41px; }
		.team-wrapper:hover .social-share a.flickr { background-position:-34px -41px; }
		
		/*----*****---- << Blog >> ----*****----*/
		
		.blog-entry .entry-thumb-meta { background:#B8A271; }		
		.blog-entry .entry-metadata { background:#523D28; }
		
		.slider-controls a.prev-posts, .slider-controls a.next-posts { color:#513B2A; }
		
		.slider-controls #pager a { background:#513B2A; }
		
				.widget ul li a, .content.dark-bg .widget ul li, .content.dark-bg .widget ul li a, .content.dark-bg .widget.widget_recent_entries .entry-meta .date, .content.dark-bg .widget.widget_recent_entries .entry-meta .comments, .content.dark-bg .widget.tweetbox ul.tweet_list li a:hover { color:#553317; }
		
		.content.dark-bg #secondary label, .content.dark-bg .comment-content, ul.commentlist li .reply a, .content.dark-bg ul.commentlist li .author-name a, .content.dark-bg ul.commentlist li .reply a { color:#553317; }

		
		/*----*****---- << Portfolio >> ----*****----*/
		
		.portfolio .portfolio-image { border:6px solid #523d28; }
		.portfolio .portfolio-image:hover { border:6px solid #d06262; }
		.portfolio-image .image-overlay a.zoom .icon-plus, .portfolio-image .image-overlay a.link .icon-link { color:#513b2a; }
		
		#sorting-container a:hover, #sorting-container a.active-sort { background:#513B2A; color:#F1EAD7; }
		
		/*----*****---- << Contact >> ----*****----*/
		
		.dark-box { background:#523d28; }
		.dark-box label, .dark-box h1, .dark-box h2, .dark-box h3, .dark-box h4, .dark-box h5, .dark-box  h6, .content.dark-bg .dark-box h4 { color:#f1ead7; }
		.dark-box label span { color:#e96666; }
		
		/*----*****---- << Footer >> ----*****----*/
		
		#footer { background:#252525; }
		
		#footer .widget.widget_recent_entries .entry-metadata { background:#363636; }		
		#footer .hr { background:#363636; }
		
		/*----*****---- << Menu >> ----*****----*/
		
		.menu-list { border-bottom:none; }
		.menu-list p { font-size:14px; color:#4e4635; }
		.menu-list p span { color:#997239; }
		.menu-list .menu-image span { border:5px solid #523d28; }
		.menu-list h6 { background:url(images/menu-title-border.png) left 16px repeat-x; font-size:18px; color:#322f20; margin-bottom:15px; padding-right:80px; }
		.menu-list h6 span { background:url(images/spa-pattern-dark.jpg) repeat; }
		
		.menu-list .menu-item-price { position:absolute; top:10px; right:0px; color:#ffffff; font-size:16px; line-height:18px; height:21px; background:url(images/menu-price-bg.png) repeat-x; padding:0px 10px; border-radius:5px 5px 0px 0px; }
		
		ul.tabs li a { color:#9f8570; }
		ul.tabs li a.current, ul.tabs li a:hover { color:#553317; }
		
/*----*****---- << Woo Styles >> ----*****----*/
		
ul.products li .product-wrapper	{ border-color:#523D28; }
		
		
		
		
